---
icon: material/console
description: Commands that can be used on any of our servers.
---

# Network Wide Commands

These commands apply to all of the servers and are available network-wide!

All teleportation commands have a wait of 5 seconds during which you cannot move, and a cool-down of 2 minutes.

=== "Switching Servers"
    You can switch servers by using `/server <server name>`! A list of available servers will appear after typing a space after the command.

=== "TPA (TP Ask)"

    TP Ask can be used on any server and allowed you to request to teleport to someone or to ask them to teleport to you.

    - Ask to teleport to someone: `/tpa <Player>` or `/tpask <Player>`
    - Ask player to teleport to you `/tpahere <Player>`

    Accepting: `/tpaccept`
    
    Canceling: `/tpacancel`

=== "Warps"

    Warps may be available on each server, all warps at this time will be made my admins.

    - List warps: `/warps`
    - Get coords or warp: `/warpinfo <Warp Name>`
    - Warp `/warp <Warp Name>`

=== "Homes"

    Each player can set one home.

    - To set your home: `/sethome`
    - To go home: `/home`
    - To delete your home: `/delhome`

!!! Info "More commands"
    Each server will have its own command section on this website, if you are looking for specific commands for specific servers, check out their individual pages!